CERCA
PER MODELLO
FullScreen Chatbox! :)

Utente del giorno: Stahl con ben 11 Thanks ricevuti nelle ultime 24 ore
Utente della settimana: Stahl con ben 55 Thanks ricevuti negli ultimi sette giorni
Utente del mese: complicazio con ben 205 Thanks ricevuti nell'ultimo mese

Visualizzazione dei risultati da 1 a 2 su 2
Discussione:

Errore durante l'analisi del pacchetto

Se questa discussione ti è stata utile, ti preghiamo di lasciare un messaggio di feedback in modo che possa essere preziosa in futuro anche per altri utenti come te!
  1. #1
    Baby Droid


    Registrato dal
    Aug 2013
    Messaggi
    1

    Ringraziamenti
    0
    Ringraziato 0 volte in 0 Posts
    Angry

    Errore durante l'analisi del pacchetto

    Ho un vodafone smart 858 con android 2.2.2.
    Ho installato l'applicazione NavFree 1.9.8.8675 tramite apk, perché dal play store non la visualizzava in quanto c'è segnato che è compatibile con android 2.3 +. Però, nonostante tutto, funzione correttamente. Ora ho notato che c'è un aggiornamento (versione 2.1.17.11837), perciò ho eseguito la stessa procedura. Ma quando apro l'apk mi dice "Errore durante l'analisi del pacchetto". Penso sia dovuto proprio alla versione sbagliata di android. Non me ne intendo molto, ma non si può modificare l'apk in modo tale che sia compatibile con android 2.2.2? Oppure avete in mente altre soluzioni?

  2.  
  3. #2
    Androidiano VIP L'avatar di fatelo


    Registrato dal
    Jun 2012
    Messaggi
    1,872

    Ringraziamenti
    225
    Ringraziato 143 volte in 127 Posts
    Predefinito

    Prova a vedere se è disponibile un aggiornamento per il tuo cell oppure se puoi ricorrere al modding.
    LG Optimus Dual - V10d Stock

Tag per questa discussione

Permessi di invio

  • Non puoi inserire discussioni
  • Non puoi inserire risposte
  • Non puoi inserire allegati
  • Non puoi modificare i tuoi messaggi
  •  
Torna su
Privacy Policy